Mantis Bug Tracker

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000625ForumGeneralpublic2009-11-12 11:36
Reporterhungtv 
Assigned Toadministrator 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.0 
Target VersionFixed in Version0.7.1 
Summary0000625: Error when making a new post that has much text
DescriptionI discover this problem randomly. When I make a new post with a small amount of text, it works well, but when I post a large amount of text, it get error(see figure). What is the problem?.
TagsNo tags attached.
Attached Filesjpg file icon post_error.JPG (99,542 bytes) 2009-11-05 11:58


txt file icon post_error.txt (45,645 bytes) 2009-11-06 04:17 [Show Content]

- Relationships
parent of 0000630resolvedadministrator Javascript error document.oldtxt.v_old_txt.value does not exist 

-  Notes
~0001462
administrator (administrator)


sorry but i do not get the error, what is it?
~0001465
hungtv (reporter)


It seems that when I make new post with amount of text and submit, it works and displays on screen well. But when I edit this post, the error happens (appear strange text in the post). You can try to make a post with the text in file attached (post_error.txt). and then edit the post, you will see the error
~0001467
administrator (administrator)


ok thanks i will try this
~0001484
administrator (administrator)


I have been able to reproduce it
~0001485
administrator (administrator)


the error is due to a wrong replace " to "
~0001486
administrator (administrator)


Fixed

- Issue History
Date Modified Username Field Change
2009-11-05 11:58 hungtv New Issue
2009-11-05 11:58 hungtv File Added: post_error.JPG
2009-11-05 16:45 administrator Status new => assigned
2009-11-05 16:45 administrator Assigned To => administrator
2009-11-05 16:47 administrator Note Added: 0001462
2009-11-06 03:13 hungtv Note Edited: 0001464 View Revisions
2009-11-06 03:15 hungtv Note Deleted: 0001464
2009-11-06 03:16 hungtv Note Added: 0001465
2009-11-06 04:12 hungtv Note Added: 0001464
2009-11-06 04:17 hungtv File Added: post_error.txt
2009-11-06 13:44 administrator Note Added: 0001467
2009-11-12 10:44 administrator Relationship added parent of 0000630
2009-11-12 10:45 administrator Note Added: 0001484
2009-11-12 11:30 administrator Note Added: 0001485
2009-11-12 11:36 administrator Status assigned => confirmed
2009-11-12 11:36 administrator Note Added: 0001486
2009-11-12 11:36 administrator Status confirmed => resolved
2009-11-12 11:36 administrator Fixed in Version => 0.7.1
2009-11-12 11:36 administrator Resolution open => fixed